import { request } from 'umi';

export function getPayTemplatePageList(data) {
    return request(`/groupmeal/api/paytemplate/getPayTemplatePageList`, {
        method: 'post',
        data: data,
    });
}

export function add(data) {
    return request(`/groupmeal/api/paytemplate/add`, {
        method: 'post',
        data: data,
    });
}

export function deletepaytemplate(data) {
    return request(`/groupmeal/api/paytemplate/delete`, {
        method: 'post',
        data: data,
    });
}

export function update(data) {
    return request(`/groupmeal/api/paytemplate/update`, {
        method: 'post',
        data: data,
    });
}